June 22, 2024, 04:44:56 pm
Welcome, Guest. Please login or register
News:

Arturia Forums



Author Topic: XP + storm = no JRE.. yet i have Java 2  (Read 16360 times)

bl0tt3r

  • Guest
XP + storm = no JRE.. yet i have Java 2
« on: July 28, 2004, 12:34:13 pm »
everytim i run storm i get an err saying i dont have JRE java runtime enviroment.  i have it though.  i didnt have it at first.  then i installed the program(storm).  before and after i installed JRE... same results.  any1 else with this issue?

Didz@dron

  • Full Member
  • ***
  • Posts: 149
  • Karma: 0
XP + storm = no JRE.. yet i have Java 2
« Reply #1 on: July 28, 2004, 01:53:42 pm »
Hello,

What version of Storm are you using ?
d(*O*)b

lavatar

  • Guest
XP + storm = no JRE.. yet i have Java 2
« Reply #2 on: August 06, 2004, 06:58:55 pm »
I have the same pb with storm 3.0 and windows server 2003

lavatar

  • Guest
XP + storm = no JRE.. yet i have Java 2
« Reply #3 on: August 06, 2004, 06:59:38 pm »
I have the same pb with storm 3.0 and windows server 2003

Anonymous

  • Guest
XP + storm = no JRE.. yet i have Java 2
« Reply #4 on: August 07, 2004, 01:14:44 pm »
i have the same problem with windows 2000 and storm 3.0 i have jre this version downloaded from sun.com
j2re-1_4_2_04-windows-i586-p.exe
but still telling me i don't have java

zikk0r

  • Guest
Re: XP + storm = no JRE.. yet i have Java 2
« Reply #5 on: August 12, 2004, 08:17:47 pm »
Quote from: "bl0tt3r"
everytim i run storm i get an err saying i dont have JRE java runtime enviroment.  i have it though.  i didnt have it at first.  then i installed the program(storm).  before and after i installed JRE... same results.  any1 else with this issue?

Use JRE 1.5.0 (despite of its beta status), and behold all happiness! ;)

zikk0r

  • Guest
Re: XP + storm = no JRE.. yet i have Java 2
« Reply #6 on: August 12, 2004, 08:18:46 pm »
Quote from: "bl0tt3r"
everytim i run storm i get an err saying i dont have JRE java runtime enviroment.  i have it though.  i didnt have it at first.  then i installed the program(storm).  before and after i installed JRE... same results.  any1 else with this issue?

Use JRE 1.5.0 (despite of its beta status), and behold all happiness! ;)

 

Carbonate design by Bloc
SMF 2.0.17 | SMF © 2019, Simple Machines